#ifndef WCLOSURES_H
#define WCLOSURES_H

#include "dart.h"
#include <vector>
#include <string>

namespace dart
{

class DART_API Closures
{
public:
    Closures();
    ~Closures();
    std::vector<double> LaminarClosures(double theta, double H, double Ret, double Me, std::string name);
    std::vector<double> TurbulentClosures(double theta, double H, double Ct, double Ret, double Me, std::string name);
};
} // namespace dart
#endif //WClosures_H